
#example2 {
	width:360px;
	height:260px;
	position:relative;
	margin-left: 8px;
	padding-right: 15px;
	padding-top: 10px;
}

/*
#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}
*/

 
.slides_container {
	width:360px;
	height:260px;
	overflow:hidden;
	position:relative;
	display:block;
}

.slides_container a {
	width:360px;
	height:260px;
	display:block;
	
}

/*
	Pagination
*/

.pagination {
	margin-top: 5px;
	float: right;
	margin-left: auto;
	margin-right: auto;
	/*width:110px;*/
	
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/paginationBlue.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
